<%= form_for @changeset, @action, [as: :user], fn f -> %>
  <%= if @changeset.action do %>
    <div class="alert alert-danger">
      <p>Oops, something went wrong! Please check the errors below.</p>
    </div>
  <% end %>
<%= if @msg == "success"  do %>
        <div class="reset_notification"><img src="<%= Routes.static_path(@conn, "/images/icons/checkbox.svg") %>" alt="Billout icon" class="billout-icon" width=13px height=13px/><span class="reset-text">Password reset link sent succesfully </span></div><br/>
 <% end %> 
 <div class="columns new_cl">
  <div class="column col-12">
    <div class="form-group">
      <label class="forgot-password-label">Enter the email address in creating the account </label>
      <%= text_input f, :email,  class: "new_form_input form_input_margin"  %>
      <%= error_tag f, :email %>
    </div>
  </div>
</div>

<div class="forgot-password-button-div"><button type="submit" class="btn submit_btn4">Send Reset Password Link</button></div>
<% end %>

